@charset "UTF-8";

@media screen and (min-width: 750px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 749px) {
  .pc {
    display: none !important;
  }
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
  border: 0;
  list-style: none;
  vertical-align: baseline;
  text-decoration: none;
  font: inherit;
  -webkit-tap-highlight-color: transparent;
}

html {
  -webkit-overflow-scrolling: touch;
  height: 100%;
  font-size: 62.5% !important;
  font-family: 'Noto Sans JP', sans-serif;
}
body {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  height: 100%;
  color: #000;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1.87;
}

div,
main,
section {
  position: relative;
  display: block;
}

*:focus {
  outline: none;
}

p {
  font-size: 1.4rem;
  line-height: 2.0;
}
p.bold {
  font-weight: bold;
}
p.mid {
  font-size: 1.4rem;
}
ruby {
  letter-spacing: 0;
}
ruby rt {
  font-size: 0.8rem;
  transform: translateY(2px) scale(0.6);
  letter-spacing: -0.10rem;
}
img {
  width: 100%;
}
a {
  text-decoration: none;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
}
a:hover {
	opacity:0.7;
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
}
h1, h2, h3, h4, h5 {
  font-weight: 700;
}

/*common*/

/* 画面外にいる状態 */
.fadeinLeft {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(-50px, 0);
  -moz-transform : translate(-50px, 0);
  -ms-transform : translate(-50px, 0);
  -o-transform : translate(-50px, 0);
  transform : translate(-50px, 0);
  -moz-opacity:0.0;
}
.fadeinRight {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(50px, 0);
  -moz-transform : translate(50px, 0);
  -ms-transform : translate(50px, 0);
  -o-transform : translate(50px, 0);
  transform : translate(50px, 0);
  -moz-opacity:0.0;
}
.fadeinBottom {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(0, 50px);
  -moz-transform : translate(0, 50px);
  -ms-transform : translate(0, 50px);
  -o-transform : translate(0, 50px);
  transform : translate(0, 50px);
  -moz-opacity:0.0;
}

.closeUp {
  background-size: 135%;
  -webkit-transition-duration: 5.0s;
  -moz-transition-duration: 5.0s;
  -ms-transition-duration: 5.0s;
  -o-transition-duration: 5.0s;
  transition-duration: 5.0s;
}

/* 画面内に入った状態 */
.fadeinLeft.scrollin, .fadeinRight.scrollin, .fadeinBottom.scrollin {
  opacity:1.0;
  filter: alpha(opacity=100);
  -webkit-transform : translate(0, 0);
  -moz-transform : translate(0, 0);
  -ms-transform : translate(0, 0);
  -o-transform : translate(0, 0);
  transform : translate(0, 0);
  -moz-opacity:1.0;
}

.closeUp.scrollin {
  background-size: 150% !important;
}

/*------------------------------------------------------------*/
/*header*/
header {
  display: flex;
  margin: 0 auto;
  padding: 15px 20px 0 20px;
  width: 100%;
  justify-content: space-between;
  position: relative;
  top: 0;
  z-index: 999;
}

.snsArea, .asadigiLogo {
  font-size: 0.8rem;
  color: #000;
  height: 80px;
  padding: 0;
}
.asadigiLogo a {
  display: block;
  margin: 5px 0 0 0;
  width: 110px;
}
.asadigiLogo p {
  display: block;
  margin: 0 0 0 20px;
}
.asadigiLogo img {
  width: 100%;
}
.snsArea p {
  width: 100%;
  text-align: right;
  font-weight: 400;
  line-height: 1.6;
  margin: 0 0 10px 0;
}
@media screen and (max-width: 749px) {
  header {
    padding: 0 3%;
    top: 2%;
  }
  .snsArea, .asadigiLogo {
    height: 60px;
  }
  .asadigiLogo a {
    width: 80%;
  }
  .snsArea p {
    font-size: 1.2rem;
  }
}

.share_text {
  display: flex;
}
.share_text p {
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.2;
}
.share_link {
  width: 30px;
  margin-left: 25px;
  cursor: pointer;
}
.share_link.share-fb {
  width: 22px;
  height: 26px;
}
.share_link.share-tw {
  width: 48px;
  height: 20px;
}
@media screen and (max-width: 749px) {
  .share_text {
    display: flex;
    justify-content: flex-end;
  }
  .share_link {
    width: 25px;
    margin-left: 15px;
  }
  .share_link.share-fb {
    width: 10px;
    height: 20px;
  }
  .share_link.share-tw {
    width: 22px;
    height: 16px;
  }
}


/*footer*/
footer {
  bottom: 0;
  display: block;
  padding: 1rem 0;
  width: 100%;
  background-color: #005EC7;
}
#footerContent {
  display: block;
  margin: 0 auto;
  max-width: 960px;
}
#footerContent p {
  display: block;
  margin: 1.0rem auto;
  padding: 0;
  width: 90%;
  text-align: center;
  font-size: 0.8rem;
  line-height: 1.4rem;
  color: #fff;
}
@media screen and (max-width: 749px) {
  #footerContent p {
    width: 90%;
    text-align: left;
  }
}

/*YouTube*/
.video{
  width:100%;
  padding-bottom: 56.25%;
  height:0px;
  position: relative;
}
.video iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#floatingBanner {
  position: fixed;
  bottom: 10px;
  right: 20px;
  width: 65px;
}


/*------------------------------------------------------------*/

#hero {
  aspect-ratio: 10 / 4.18;
  width: 100%;
  height: 100%;
  background: url(../img/img_hero_back.jpg) no-repeat center top;
  background-size: 100%;
  position: relative;
}
#hero h1 {
  position: absolute;
  transform: translate(-50%,-50%);
  top: 45%;
  left: 65%;
  width: 43vw;
}
#hero .copywright {
  position: absolute;
  bottom: 14%;
  left: 1%;
  width: 22vw;
}

#heroSec {
  aspect-ratio: 10 / 2.44;
  width: 100%;
  background: url(../img/img_hero_back_sec.jpg) no-repeat center top;
  background-size: 100%;
  position: relative;
}
#heroSec h1 {
  position: absolute;
  transform: translate(-50%,-50%);
  top: 40%;
  left: 59%;
  width: 53vw;
}
#heroSec .copywright {
  position: absolute;
  bottom: 20%;
  left: 1%;
  width: 22vw;
}
@media screen and (max-width: 749px) {
  #hero {
    aspect-ratio: 6 / 10;
    width: 100%;
    height: 100%;
    background: url(../img/img_hero_back_sp.jpg) no-repeat center top;
    background-size: cover;
  }
  #hero h1 {
    top: 67%;
    left: 50%;
    width: 90%;
  }
  #hero .copywright {
    position: absolute;
    bottom: 4%;
    left: 1%;
    width: 60vw;
  }

  #heroSec {
    aspect-ratio: 10 / 5.8;
    width: 100%;
    background: url(../img/img_hero_back_sec_sp.jpg) no-repeat center top;
    background-size: 100%;
    position: relative;
  }
  #heroSec h1 {
    top: 49%;
    left: 68%;
    width: 50vw;
  }
  #heroSec .copywright {
    position: absolute;
    bottom: 10%;
    left: 1%;
    width: 53vw;
  }
}

/*------------------------------------------------------------*/
nav {
  height: 4.5vw;
  min-height: 66px;
  width: 100%;
  background-color: #005EC7;
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0;
}
.sec nav {
  top: 294px;
}

nav.fixed {
	position: fixed;
  z-index: 999;
  top:0px;
  left:0;
}
nav ul {
  width: 1000px;
  height: 100%;
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  font-size: 1.6rem;
}
nav ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
  line-height: 1.8rem;
  height: 100%;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
}

nav ul li a{
  text-decoration: none;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 199px;
  height: 46px;
  border-left: solid 1px #fff;
}
nav ul li:nth-last-child(1) a {
  border-left: solid 1px #fff;
  border-right: solid 1px #fff;
}
nav ul li:hover, nav ul li.active {
  background-color: rgba(0,0,0,0.3);
  height: 100%;
}
@media screen and (max-width: 749px) {
  nav {
    height: 45px;
    bottom: -45px;
  }
  .sec nav {
    top: 162px;
  }
  nav.fixed {
    position: fixed;
    z-index: 999;
    top:0px;
    left:0;
  }
  nav ul {
    width: 100%;
    font-size: 1.2rem;
  }
  nav ul li {
    width: 100%;
    line-height: 1.4rem;
    padding: 5px 0;
  }
  nav ul li a {
    width: 100%;
    height: 35px;
  }
}

ul#breadcrumb {
  display: flex;
  justify-content: flex-start;
  max-width: 1000px;
  font-size: 1.4rem;
  margin: 15px auto 0 auto;
  padding: 0;
}
ul#breadcrumb li {
  background: none;
  width: auto;
  box-shadow: none;
  color: #000 !important;
  margin: 0;
  padding: 0 0.5rem 0 0;
}
ul#breadcrumb li a {
  color: #000;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 749px) {
  ul#breadcrumb {
    width: 100%;
    font-size: 1.0rem;
    line-height: 1.4;
  }
  #breadcrumb {
    top: 89%;
    width: 90%;
    font-size: 1.0rem;
  }
  #breadcrumb li {
    height: 1.2rem;
  }
}

/*------------------------------------------------------------*/
#mainArea {
  max-width: 860px;
  margin: 0 auto 30px auto;
}

p#read {
  font-family: 'Noto Serif JP', serif;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 4.0rem;
  letter-spacing: -0.05rem;
  display: block;
  margin: 60px 0 0 0;
}
p#read small {
  font-family: 'Noto Sans JP', sans-serif;
  display: block;
  font-size: 1.2rem;
  line-height: 2.0rem;
  margin: 30px 0 60px 0;
}
p#sponsor {
  font-family: 'Noto Serif JP', serif;
  display: block;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
}
p#sponsor img {
  width: 167px;
  vertical-align: -9px;
}
@media screen and (max-width: 749px) {
  #container {
    background-size: auto;
  }
  #mainArea {
    max-width: 90%;
    margin: 80px auto 20px auto;
  }
  p#read {
    display: block;
    margin: 20px auto 0 auto;
    font-size: 1.4rem;
    line-height: 3.0rem;
  }
  p#read small {
    font-size: 1.0rem;
    line-height: 1.4rem;
  }
  p#sponsor {
    font-size: 1.6rem;
  }
  p#sponsor img {
    width: 130px;
    vertical-align: -6px;
  }
}

h2 {
  width:100%;
  padding: 8px 0;
  margin: 60px 0 20px 0;
}
.qanda h2 {
  margin: 20px 0;
}
.qanda h2 img  {
  margin: 0 !important;
}
.txtArea {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  background-color: #fff;
  padding: 45px;
}
.txtArea .columnImg {
  width: 25%;
  font-size: 1.4rem;
  line-height: 2.6rem;
  text-align: center;
}
.txtArea .columnImg span {
  font-size: 2.6rem;
}
.txtArea p {
  font-size: 1.6rem;
  line-height: 3.0rem;
  font-weight: 400;
  width: 70%;
}
.txtArea p span.prof {
  display: block;
  font-size: 1.2rem;
  line-height: 1.8;
  font-weight: 400;
  border-top: solid 1px #005EC7;
  margin: 15px 0 0 0;
  padding: 15px 0 0 0;
}
.txtArea p.qandaText {
  margin-bottom: 30px;
}
.txtArea p.question, .txtArea p span {
  font-weight: 900;
}
.txtArea p span {
  display: inline-block;
  margin-right: 10px;
}
.txtArea p.caption {
  font-size: 1.2rem;
  line-height: 1;
  position: relative;
  top: -20px;
}

@media screen and (max-width: 749px) {
  h2 {
    font-size: 1.8rem;
    padding: 4px 0;
    margin: 40px 0 0 0;
    overflow: hidden;
  }
  h2 img {
    width: 100%;
  }
  .txtArea {
    flex-wrap: wrap-reverse;
    padding: 6% 4%;
  }
  .txtArea .columnImg {
    width: 100%;
    font-size: 1.2rem;
    line-height: 2.0rem;
    margin-top: 20px;
  }
  .txtArea .columnImg img {
    width: 50%;
  }
  .txtArea .columnImg span {
    font-size: 2.0rem;
  }
  .txtArea p {
    font-size: 1.4rem;
    line-height: 2.6rem;
    font-weight: 400;
    width: 100%;
  }
  .txtArea p.caption {
    top: -15px;
  }
}

#mainArea ul li {
  width:100%;
  background:linear-gradient(to right, #00C1FF, #008EE5);
  box-shadow: 5px 5px 14px rgba(0,0,0,0.5);
  margin: 40px 0 0 0;
}
#mainArea ul li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  color: #fff;
  padding: 0;
}

#footerSnsArea {
  display: block;
  margin: 50px 0;
}
#footerSnsArea h4 {
  font-size: 2rem;
  font-weight: 800;
  text-align: center;
  margin: 0 0 10px 0;
}
#footerSnsArea #sns {
  display: flex;
  justify-content: center;
}
#footerSnsArea #sns img, #footerSnsArea .share_link.share-fb, #footerSnsArea .share_link.share-tw {
  display: block;
  width: 60px;
  height: 60px;
}
#footerSnsArea .share_link.share-fb, #footerSnsArea .share_link.share-tw {
  margin: 0 10px;
}


/*------------------------------------------------------------*/
.sec.qanda #mainArea {
  background-color: #DBEFFF;
  margin: 40px auto 0 auto;
}
.sec .txtArea {
  display: block;
  padding: 20px 45px 45px 45px;
}
.sec.qanda .txtArea {
  background: none;
}
.sec h3 {
  font-size: 3.0rem;
  margin: 100px 0 30px 0;
  color: #005EC7;
  font-weight: 600;
  line-height: 3.4rem;
  position: relative;
}
.sec h3::before {
  content: "";
  position: absolute;
  transform: translate(-50%,-50%);
  top: 50%;
  left: 2%;
  display: block;
  background-color: #DBEFFF;
  border-radius: 100px;
  width: 100px;
  height: 100px;
  z-index: -1;
}
.sec p.speaker {
  display: block;
  font-size: 1.6rem;
  line-height: 2.8rem;
  text-align: center;
  width: 100%;
  font-weight: 600;
  margin-bottom: 40px;
}
.sec p.speaker span {
  font-size: 2.6rem;
}
.sec .txtArea p {
  width: 100%;
}
.sec .txtArea img {
  width: 100%;
  margin: 0 0 20px 0;
}
.sec dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sec dl dt {
  font-size: 2.0rem;
  line-height: 1.4;
  font-weight: 600;
  color: #005EC7;
  width: 8%;
  margin: 0 0 50px 0;
}
.txtLightBlue {
  color: #4BBEFA !important;
}
.txtBluck {
  color: #000 !important;
}
.sec dl dd {
  width: 92%;
  margin: 0 0 30px 0;
  font-size: 1.6rem;
  line-height: 2.8rem;
  font-weight: 400;
}

.sec.qanda .txtArea img {
  margin: 50px 0 0 0;
}
.sec.qanda dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sec.qanda dl dt {
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: 600;
  color: #005EC7;
  width: 100%;
  min-height: 5rem;
  margin: 30px 0;
  padding: 1rem 0 0 4.5rem;
  background: url(../img/icon_q.png) no-repeat left 8px;
  background-size: 3rem;
}
.sec.qanda dl dd {
  width: 100%;
  margin: 0;
  padding: 1rem 0 30px 4.5rem;
  font-size: 1.6rem;
  line-height: 2.8rem;
  font-weight: 400;
  border-bottom: solid 1px #005EC7;
  background: url(../img/icon_a.png) no-repeat left 8px;
  background-size: 3rem;
}
.sec.qanda dl dd span {
  font-weight: 800;
}
.sec.qanda p {
  display: block;
  font-size: 1.8rem;
  text-align: center;
  margin: 0 0 30px 0;
}
@media screen and (max-width: 749px) {
  .sec .txtArea {
    display: block;
    padding: 6% 4%;
  }
  .sec h3 {
    font-size: 2.2rem;
    line-height: 3.0rem;
  }
  .sec p.speaker {
    font-size: 1.2rem;
    line-height: 2.0rem;
    margin-bottom: 30px;
  }
  .sec p.speaker span {
    font-size: 2.0rem;
  }
  .sec .txtArea img {
    margin: 0 0 10px 0;
  }

  .sec dl dt {
    font-size: 2.0rem;
    line-height: 1.4;
    font-weight: 600;
    color: #005EC7;
    width: 15%;
    margin: 0 0 50px 0;
  }
  .sec dl dd {
    width: 85%;
    margin: 0 0 30px 0;
    font-size: 1.6rem;
    line-height: 2.8rem;
    font-weight: 400;
  }
  .sec.qanda dl dt {
    font-size: 1.8rem;
  }
}

.profile {
  display: block;
  width: 100%;
  border-top: dotted 1px #005EC7;
  font-size: 1.2rem;
  margin: 20px 0 0 0;
  padding: 20px 0 0 0;
  font-size: 1.2rem !important;
  line-height: 2.0rem !important;
}

#footerNav {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 1000px;
  margin: 40px auto 0 auto;
  padding: 0 0 30px 0;
}
#footerNav a {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  max-width: 50%;
  background: url(../img/icon_arrow.svg) no-repeat right center;
  background-size: 25px;
  padding: 0 40px 0 0;
}
#footerNav a p {
  font-size: 1.8rem;
  line-height: 2.4rem;
  color: #0172B9;
}
#footerNav a p.skew {
  width: 135px;
  background-color: #005EC7;
  color: #fff;
  text-align: center;
  padding: 3px 0;
  margin: 0 20px;
  font-size: 16px;
  line-height: 1.2;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 44px;
  transform: skewX(-25deg);
}
#footerNav a p span {
  transform: skewX(25deg);
}
#footerNav a img {
  width: 20px;
  margin: 0 0 0 15px;
}
#footerNav a:nth-child(1) {
  transform: scale(-1,1);
  background: url(../img/icon_arrow.svg) no-repeat right center;
  background-size: 25px;
}
#footerNav a:nth-child(1) p {
  transform: scale(-1,1) skewX(-25deg);
}
#footerNav a:nth-child(1) img {
  transform: rotate(180deg);
  margin: 0 15px 0 0;
}
@media screen and (max-width: 749px) {
  #footerNav {
    width: 90%;
    margin: 30px auto 0 auto;
    padding: 0 0 20px 0;
  }
  #footerNav a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 62%;
    background: url(../img/icon_arrow.svg) no-repeat right center;
    background-size: 25px;
    padding: 0 35px 0 0;
  }
  #footerNav a p, #footerNav a span {
    font-size: 1.2rem;
    line-height: 1.4rem;
    font-weight: 800;
    width: 54%;
  }
  #footerNav a span {
    display: inline-block;
    padding: 3px 5px;
    margin: 0 0 3px 0;
    width: 100%;
    min-height: 1.2rem;
  }

  #footerNav a p.skew {
    width: 7rem;
    margin: 0;
    min-height: 44px;
  }
}
